#include "NetworkManager.h"

#include "TestFramework.h"
#include "TestUtils.h"

#include "HttpServer.h"
#include "BasicWebApp.h"
#include "File.h"

TEST_CASE(TestWinsockServer, "network")
{
	BasicWebApp app;

	HttpServer server;

	HttpServer::Address address;
	address.mHost = "127.0.0.1";
	address.mPort = 8000;

	server.run(&app, address);
}
